Index: trunk/Platforms/Test/data/IPC/max_x1_w4_1.cfg
===================================================================
--- trunk/Platforms/Test/data/IPC/max_x1_w4_1.cfg	(revision 123)
+++ trunk/Platforms/Test/data/IPC/max_x1_w4_1.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x1_w4_1.cfg
-../../Softwares/Test/Test_071/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w4_1.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_071/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/IPC/max_x1_w4_2.cfg
===================================================================
--- trunk/Platforms/Test/data/IPC/max_x1_w4_2.cfg	(revision 123)
+++ trunk/Platforms/Test/data/IPC/max_x1_w4_2.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x1_w4_2.cfg
-../../Softwares/Test/Test_071/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w4_2.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_071/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/IPC/max_x1_w4_3.cfg
===================================================================
--- trunk/Platforms/Test/data/IPC/max_x1_w4_3.cfg	(revision 123)
+++ trunk/Platforms/Test/data/IPC/max_x1_w4_3.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x1_w4_3.cfg
-../../Softwares/Test/Test_071/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w4_3.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_071/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/IPC/max_x1_w8_1.cfg
===================================================================
--- trunk/Platforms/Test/data/IPC/max_x1_w8_1.cfg	(revision 123)
+++ trunk/Platforms/Test/data/IPC/max_x1_w8_1.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x1_w8_1.cfg
-../../Softwares/Test/Test_071/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w8_1.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_071/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/IPC/max_x1_w8_2.cfg
===================================================================
--- trunk/Platforms/Test/data/IPC/max_x1_w8_2.cfg	(revision 123)
+++ trunk/Platforms/Test/data/IPC/max_x1_w8_2.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x1_w8_2.cfg
-../../Softwares/Test/Test_071/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w8_2.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_071/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/IPC/max_x2_w1_0.cfg
===================================================================
--- trunk/Platforms/Test/data/IPC/max_x2_w1_0.cfg	(revision 123)
+++ trunk/Platforms/Test/data/IPC/max_x2_w1_0.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_0.cfg
-../../Softwares/Test/Test_071/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_0.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_071/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/IPC/max_x2_w1_1.cfg
===================================================================
--- trunk/Platforms/Test/data/IPC/max_x2_w1_1.cfg	(revision 123)
+++ trunk/Platforms/Test/data/IPC/max_x2_w1_1.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_1.cfg
-../../Softwares/Test/Test_071/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_1.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_071/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/IPC/max_x2_w1_2.cfg
===================================================================
--- trunk/Platforms/Test/data/IPC/max_x2_w1_2.cfg	(revision 123)
+++ trunk/Platforms/Test/data/IPC/max_x2_w1_2.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_2.cfg
-../../Softwares/Test/Test_071/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_2.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_071/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/IPC/max_x2_w1_3.cfg
===================================================================
--- trunk/Platforms/Test/data/IPC/max_x2_w1_3.cfg	(revision 123)
+++ trunk/Platforms/Test/data/IPC/max_x2_w1_3.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_3.cfg
-../../Softwares/Test/Test_071/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_3.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_071/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/IPC/max_x2_w1_4.cfg
===================================================================
--- trunk/Platforms/Test/data/IPC/max_x2_w1_4.cfg	(revision 123)
+++ trunk/Platforms/Test/data/IPC/max_x2_w1_4.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_4.cfg
-../../Softwares/Test/Test_071/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_4.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_071/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/IPC/max_x2_w1_5.cfg
===================================================================
--- trunk/Platforms/Test/data/IPC/max_x2_w1_5.cfg	(revision 123)
+++ trunk/Platforms/Test/data/IPC/max_x2_w1_5.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_5.cfg
-../../Softwares/Test/Test_071/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_5.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_071/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/MiBench/x1_w1_1-bench_0.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_1-bench_0.cfg	(revision 124)
+++ trunk/Platforms/Test/data/MiBench/x1_w1_1-bench_0.cfg	(revision 124)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_1.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_0.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_1-bench_1.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_1-bench_1.cfg	(revision 124)
+++ trunk/Platforms/Test/data/MiBench/x1_w1_1-bench_1.cfg	(revision 124)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_1.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_1.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_1-bench_2.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_1-bench_2.cfg	(revision 124)
+++ trunk/Platforms/Test/data/MiBench/x1_w1_1-bench_2.cfg	(revision 124)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_1.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_2.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_1-bench_3.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_1-bench_3.cfg	(revision 124)
+++ trunk/Platforms/Test/data/MiBench/x1_w1_1-bench_3.cfg	(revision 124)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_1.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_3.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_1-bench_4.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_1-bench_4.cfg	(revision 124)
+++ trunk/Platforms/Test/data/MiBench/x1_w1_1-bench_4.cfg	(revision 124)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_1.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_4.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_1-bench_5.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_1-bench_5.cfg	(revision 124)
+++ trunk/Platforms/Test/data/MiBench/x1_w1_1-bench_5.cfg	(revision 124)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_1.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_5.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_1-bench_6.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_1-bench_6.cfg	(revision 124)
+++ trunk/Platforms/Test/data/MiBench/x1_w1_1-bench_6.cfg	(revision 124)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_1.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_6.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_2-bench_0.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_2-bench_0.cfg	(revision 124)
+++ trunk/Platforms/Test/data/MiBench/x1_w1_2-bench_0.cfg	(revision 124)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_2.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_0.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_2-bench_1.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_2-bench_1.cfg	(revision 124)
+++ trunk/Platforms/Test/data/MiBench/x1_w1_2-bench_1.cfg	(revision 124)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_2.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_1.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_2-bench_2.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_2-bench_2.cfg	(revision 124)
+++ trunk/Platforms/Test/data/MiBench/x1_w1_2-bench_2.cfg	(revision 124)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_2.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_2.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_2-bench_3.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_2-bench_3.cfg	(revision 124)
+++ trunk/Platforms/Test/data/MiBench/x1_w1_2-bench_3.cfg	(revision 124)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_2.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_3.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_2-bench_4.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_2-bench_4.cfg	(revision 124)
+++ trunk/Platforms/Test/data/MiBench/x1_w1_2-bench_4.cfg	(revision 124)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_2.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_4.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_2-bench_5.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_2-bench_5.cfg	(revision 124)
+++ trunk/Platforms/Test/data/MiBench/x1_w1_2-bench_5.cfg	(revision 124)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_2.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_5.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_2-bench_6.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_2-bench_6.cfg	(revision 124)
+++ trunk/Platforms/Test/data/MiBench/x1_w1_2-bench_6.cfg	(revision 124)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_2.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_6.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_3-bench_0.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_3-bench_0.cfg	(revision 124)
+++ trunk/Platforms/Test/data/MiBench/x1_w1_3-bench_0.cfg	(revision 124)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_3.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_0.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_3-bench_1.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_3-bench_1.cfg	(revision 124)
+++ trunk/Platforms/Test/data/MiBench/x1_w1_3-bench_1.cfg	(revision 124)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_3.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_1.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_3-bench_2.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_3-bench_2.cfg	(revision 124)
+++ trunk/Platforms/Test/data/MiBench/x1_w1_3-bench_2.cfg	(revision 124)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_3.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_2.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_3-bench_3.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_3-bench_3.cfg	(revision 124)
+++ trunk/Platforms/Test/data/MiBench/x1_w1_3-bench_3.cfg	(revision 124)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_3.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_3.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_3-bench_4.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_3-bench_4.cfg	(revision 124)
+++ trunk/Platforms/Test/data/MiBench/x1_w1_3-bench_4.cfg	(revision 124)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_3.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_4.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_3-bench_5.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_3-bench_5.cfg	(revision 124)
+++ trunk/Platforms/Test/data/MiBench/x1_w1_3-bench_5.cfg	(revision 124)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_3.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_5.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_3-bench_6.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_3-bench_6.cfg	(revision 124)
+++ trunk/Platforms/Test/data/MiBench/x1_w1_3-bench_6.cfg	(revision 124)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_3.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_6.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_4-bench_0.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_4-bench_0.cfg	(revision 124)
+++ trunk/Platforms/Test/data/MiBench/x1_w1_4-bench_0.cfg	(revision 124)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_4.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_0.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_4-bench_1.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_4-bench_1.cfg	(revision 124)
+++ trunk/Platforms/Test/data/MiBench/x1_w1_4-bench_1.cfg	(revision 124)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_4.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_1.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_4-bench_2.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_4-bench_2.cfg	(revision 124)
+++ trunk/Platforms/Test/data/MiBench/x1_w1_4-bench_2.cfg	(revision 124)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_4.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_2.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_4-bench_3.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_4-bench_3.cfg	(revision 124)
+++ trunk/Platforms/Test/data/MiBench/x1_w1_4-bench_3.cfg	(revision 124)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_4.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_3.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_4-bench_4.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_4-bench_4.cfg	(revision 124)
+++ trunk/Platforms/Test/data/MiBench/x1_w1_4-bench_4.cfg	(revision 124)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_4.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_4.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_4-bench_5.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_4-bench_5.cfg	(revision 124)
+++ trunk/Platforms/Test/data/MiBench/x1_w1_4-bench_5.cfg	(revision 124)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_4.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_5.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_4-bench_6.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_4-bench_6.cfg	(revision 124)
+++ trunk/Platforms/Test/data/MiBench/x1_w1_4-bench_6.cfg	(revision 124)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_4.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_6.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x1_w2_1-bench_0.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w2_1-bench_0.cfg	(revision 124)
+++ trunk/Platforms/Test/data/MiBench/x1_w2_1-bench_0.cfg	(revision 124)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_1.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_0.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x1_w2_1-bench_1.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w2_1-bench_1.cfg	(revision 124)
+++ trunk/Platforms/Test/data/MiBench/x1_w2_1-bench_1.cfg	(revision 124)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_1.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_1.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x1_w2_1-bench_2.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w2_1-bench_2.cfg	(revision 124)
+++ trunk/Platforms/Test/data/MiBench/x1_w2_1-bench_2.cfg	(revision 124)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_1.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_2.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x1_w2_1-bench_3.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w2_1-bench_3.cfg	(revision 124)
+++ trunk/Platforms/Test/data/MiBench/x1_w2_1-bench_3.cfg	(revision 124)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_1.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_3.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x1_w2_1-bench_4.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w2_1-bench_4.cfg	(revision 124)
+++ trunk/Platforms/Test/data/MiBench/x1_w2_1-bench_4.cfg	(revision 124)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_1.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_4.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x1_w2_1-bench_5.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w2_1-bench_5.cfg	(revision 124)
+++ trunk/Platforms/Test/data/MiBench/x1_w2_1-bench_5.cfg	(revision 124)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_1.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_5.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x1_w2_1-bench_6.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w2_1-bench_6.cfg	(revision 124)
+++ trunk/Platforms/Test/data/MiBench/x1_w2_1-bench_6.cfg	(revision 124)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_1.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_6.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x1_w2_2-bench_0.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w2_2-bench_0.cfg	(revision 124)
+++ trunk/Platforms/Test/data/MiBench/x1_w2_2-bench_0.cfg	(revision 124)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_2.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_0.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x1_w2_2-bench_1.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w2_2-bench_1.cfg	(revision 124)
+++ trunk/Platforms/Test/data/MiBench/x1_w2_2-bench_1.cfg	(revision 124)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_2.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_1.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x1_w2_2-bench_2.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w2_2-bench_2.cfg	(revision 124)
+++ trunk/Platforms/Test/data/MiBench/x1_w2_2-bench_2.cfg	(revision 124)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_2.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_2.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x1_w2_2-bench_3.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w2_2-bench_3.cfg	(revision 124)
+++ trunk/Platforms/Test/data/MiBench/x1_w2_2-bench_3.cfg	(revision 124)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_2.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_3.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x1_w2_2-bench_4.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w2_2-bench_4.cfg	(revision 124)
+++ trunk/Platforms/Test/data/MiBench/x1_w2_2-bench_4.cfg	(revision 124)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_2.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_4.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x1_w2_2-bench_5.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w2_2-bench_5.cfg	(revision 124)
+++ trunk/Platforms/Test/data/MiBench/x1_w2_2-bench_5.cfg	(revision 124)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_2.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_5.x
+0
+0
+4096
+2
